@charset "UTF-8";
/* --------------------------------------------------
-------------------------------------------------- 関数 */
@media only screen and (max-width: 768px) {
  .page .head {
    padding: 5vw 0 6.25vw;
  }
}
.page .head h1 {
  width: 497px;
}
@media only screen and (max-width: 1000px) {
  .page .head h1 {
    width: 49.7vw;
  }
}
@media only screen and (max-width: 768px) {
  .page .head h1 {
    width: 69.53125vw;
  }
}

section p.big {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.3;
}
@media only screen and (max-width: 768px) {
  section p.big {
    font-size: 4.6875vw;
    text-align: center;
  }
}

#sec1 .link-box {
  position: relative;
}
#sec1 .link-box ul {
  position: absolute;
  top: 65px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  gap: 0 50px;
}
@media only screen and (max-width: 768px) {
  #sec1 .link-box ul {
    top: 10.15625vw;
    gap: 0 7.8125vw;
  }
}
#sec1 .link-box ul li {
  position: relative;
  width: 140px;
  height: 140px;
  overflow: hidden;
  background: linear-gradient(90deg, rgb(33, 33, 33), rgb(84, 84, 84));
}
@media only screen and (max-width: 768px) {
  #sec1 .link-box ul li {
    width: 21.875vw;
    height: 21.875vw;
  }
}
#sec1 .link-box ul li a {
  display: block;
  transition: all 0.3s ease;
}
#sec1 .link-box ul li::after {
  content: "";
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  width: 14px;
  height: 6px;
  background: url("../img/parts/arrow_btm_white.svg") no-repeat top center;
  background-size: contain;
  transition: all 0.3s ease;
}
@media only screen and (max-width: 768px) {
  #sec1 .link-box ul li::after {
    width: 2.8125vw;
    height: 1.25vw;
    bottom: 1.5625vw;
  }
}
#sec1 .link-box ul li:hover a {
  transform: translateY(8px);
}
@media only screen and (max-width: 768px) {
  #sec1 .link-box ul li:hover a {
    transform: translateY(1.25vw);
  }
}
#sec1 .link-box ul li:hover::after {
  bottom: 2px;
  opacity: 0;
}

#sec2 ul li:not(:last-child) {
  margin-bottom: 0.4em;
}
#sec2 ul li p {
  line-height: 2;
}
@media only screen and (max-width: 768px) {
  #sec2 ul li p {
    font-size: 3.4375vw;
  }
}
#sec2 ul li p::before {
  content: "▶︎";
  color: #00a593;
  margin-right: 0.3em;
}

#sec3 p.big {
  color: #00a593;
  text-align: center;
}

#sec4 {
  text-align: center;
}
@media only screen and (max-width: 768px) {
  #sec4 {
    text-align: left;
  }
}
#sec4 .ttl-box {
  text-align: left;
}
#sec4 .contact {
  padding: 30px 20px;
  background-color: #e5f6f4;
}
@media only screen and (max-width: 768px) {
  #sec4 .contact {
    padding: 4.375vw 3.125vw;
  }
}
#sec4 .contact h4 {
  font-size: 20px;
  line-height: 1.2;
  color: #00a593;
  margin-bottom: 30px;
}
@media only screen and (max-width: 768px) {
  #sec4 .contact h4 {
    font-size: 3.4375vw;
    margin-bottom: 4.375vw;
  }
}
#sec4 .contact .box {
  padding: 18px 30px;
  background-color: #fff;
}
@media only screen and (max-width: 768px) {
  #sec4 .contact .box {
    padding: 3.4375vw 3.125vw;
  }
}
#sec4 .contact p {
  font-weight: bold;
}
#sec4 .contact p:nth-child(1) {
  font-size: 16px;
  line-height: 1.2;
}
@media only screen and (max-width: 768px) {
  #sec4 .contact p:nth-child(1) {
    font-size: 3.125vw;
    text-align: center;
  }
}
#sec4 .contact p:nth-child(1) a {
  font-size: 14px;
  font-weight: normal;
}
@media only screen and (max-width: 768px) {
  #sec4 .contact p:nth-child(1) a {
    font-size: 3.125vw;
  }
}